[Unit]
Description="UGCC Monitor Service"
Documentation=http://www.brainless.us
Wants=network.service
 
[Service]
#You can set the user and group you want the monitor to run as with the following two lines
#User=www-data
#Group=www-data
#Change HOME= to HOME=/var/www if uncommenting User and Group Lines
Environment=LD_LIBRARY_PATH=.:./bin
Type=simple
PIDFile=/tmp/ugccmonsvc.exe.lock
ExecStart=/usr/bin/mono /usr/lib/mono/2.0/mono-service.exe -d:/ugcc/mon ugccmonsvc.exe
Restart=always
KillSignal=SIGTERM
KillMode=process 

[Install]
WantedBy=multi-user.target
